Use HTTP/1.1 instead of HTTP in auth docs

The HTTP spec specifies that the HTTP version should be specified in the response header. The docs said that HTTP 200 OK can be used as a HTTP header, but HTTP/1.1 should have been specified instead.

Merge request reports